:warning: **Only Release Managers and members of the AppSec team can edit the description of this issue**

-------

## Version issues:

<%= versions_title %>: {release task link}

## Issues in GitLab Security

To include your issue and merge requests in this Security Release, please apply
the ~"security-target" label to your security issues to have them evaluated and
linked to this release tracking issue and included in this release.

:warning: If your security issues are not marked as related to this release
tracking issue, their merge requests will not be included in the security
release.

### Branches to target in GitLab Security

**Development cutoff**: Master MRs should be approved and ready to merge by start of EMEA day on `<2 days before the release date>`

Your Security Implementation Issue should have `4` merge requests associated:

- One targeting the default branch and [3 backports](https://gitlab.com/gitlab-org/release/docs/-/blob/master/general/security/developer.md#backports)
- Backports should target the stable branches for the versions mentioned included in this Security Release

## Blog post

Security: {https://gitlab.com/gitlab-org/security/www-gitlab-com/-/merge_requests/ link}<br/>
GitLab.com: {https://gitlab.com/gitlab-com/www-gitlab-com/-/merge_requests/ link}

## Email notification

Email: {https://gitlab.com/gitlab-com/marketing/general/-/issues/ link}
